/* only define template page layout styles here. */
/* any formatting/content styles should be put in 'content.css' */
* {
  outline:none;
}

html {
  position: relative;
  min-height: 100%;
  overflow-x: hidden;
}

body {
  margin: 0 0 126px; /* bottom = footer height */
}

a:focus {
  outline: none!important;
}

/* Hide Empty stuff
-------------------------------------------------------------------------------- */
h1:empty,
h2:empty,
h3:empty,
h4:empty {
  display: none;
}

/* Zebra
-------------------------------------------------------------------------------- */
.even {
  background-color: #f3f3f3;
}

.odd {
  background-color: #fff;
}

.highlight {
  background-color: #f0e4e4;
}


/*
--------------------------------------------------------------------------------
Main Menu
--------------------------------------------------------------------------------
*/

.menu-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  margin-top: 30px;
  color: #fff;
}

@media (max-width: 767px) {
  .menu-wrap {
    margin-top: 15px;
  }
}

.menu-wrap a {
  color: #fff;
}

.menu-wrap a:hover {
  color: #ccc;
}

@media (min-width: 1200px) {
  .menu-wrap.dark {
    background-color: #353535;
  }
}

@media (max-width: 767px) {
  .menu-wrap.dark {
    background: #fff;
  }
}

.navbar {
  margin-bottom: 0;
  min-height: 0 !important;
}
.navbar-default {
  background-color: transparent;
  border: none;
  border-radius: 0;
}

.navbar-toggle {
  float: none;
  width: 55px;
  height: 55px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 50%;
}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .fa-chevron-circle-down {
  font-size: 31px;
  color: #555555;
}
.navbar-default .fa-chevron-circle-down:hover {
  color: #b2b2b2;
}
.navbar-brand {
  height: auto;
}
.navbar-collapse {
  border-top: none;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent !important;
}

.navbar-nav,
.navbar-right {
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}

.navbar-nav {
  flex-grow: 1;
}

.navbar-right {
  text-align: center;
}

@media (min-width: 768px) {
  .navbar-right {
    text-align: right;
  }
}


/*
--------------------------------------------------------------------------------
HomePage Search
--------------------------------------------------------------------------------
*/
.home-search {
  position: relative;
  display: table;
  width: 100%;
  height: 100vh;
  padding: 100px 15px;
  color: #fff;
  background-color: #444;
}

.home-search > .container {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

@media (max-width: 767px) {
  .home-search > .container {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.home-search a {
  color: #fff;
}

.home-search a:hover,
.home-search a:focus {
  color: #ddd;
}

.home-search [class^="theme"] {
  position: relative;
  z-index: 1; /* so modules sit on top of the bgimage module */
}

/*
------------------------------------
Homepage - Logo
------------------------------------
*/
.logo-home {
  margin-bottom: 50px;
  text-align: center;
}

.logo-home a {
  display: inline-block;
}

.logo-home img {
  max-height: 120px;
}

@media (max-width: 767px) {
  .logo-home {
    margin-bottom: 25px;
  }

  .logo-home img {
    max-height: 70px;
  }
}

/*
------------------------------------
Homepage - Search Form
------------------------------------
*/
#custom_articles_search_articles_form {
  max-width: 850px;
  margin: 0 auto !important;
}

#custom_articles_search_articles_form .twitter-typeahead {
  width: calc(100% - 128px);
  vertical-align: top;
}
@media (max-width: 767px) {
  #custom_articles_search_articles_form .twitter-typeahead {
    width: calc(100% - 92px);
  }
}

#custom_articles_search_articles_form input[type="text"] {
  display: block !important; /* using important so the form input does dissapear when Popover gets hidden */
  width: 100%;
  height: 65px !important;
  margin: 0;
  padding: 6px 15px;
  font-size: inherit;
  background-color: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.4);
  transition: background-color 600ms;
}

/* mobile */
@media (max-width: 767px) {
  #custom_articles_search_articles_form input[type="text"] {
    height: 40px !important;
  }
}

/* Active/Focus state */
#custom_articles_search_articles_form input[type="text"]:focus {
  background-color: #fff !important;
  color: #333 !important;
  border-right-color: rgba(0, 0, 0, 0.2);
}

#search_button {
  margin-left: -1px;
  padding: 0 40px;
  line-height: 65px;
  border: 0;
  border-radius: 0;
}

/* IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
}

/* Mobile */
@media (max-width: 767px) {
  #search_button {
    padding-right: 20px;
    padding-left: 20px;
    line-height: 40px;
  }
}

/*
------------------------------------
Homepage - Search Popover
------------------------------------
*/
#custom_articles_search_articles_form .popover {
  max-width: 720px;
  color: #333;
}

.home .popover.bottom > .arrow {
  left: 10%;
}

#custom_articles_search_articles_form .popover-content {
  position: relative;
  padding: 20px;
  padding-left: 80px;
}

#custom_articles_search_articles_form .popover-content::before {
  position: absolute;
  top: 10px;
  left: 20px;
  font-family: "FontAwesome";
  font-size: 300%;
  content: "\f05a";
}

/*
------------------------------------
Homepage - Random Image Module
------------------------------------
*/
.home-search [class*="module-image-list"] {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.home-search [class*="module-image-list"] * {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.home-search [class*="module-image-list"] a {
  display: block;
}

.home-search [class*="module-image-list"] img {
  position: relative;
  width: auto;
  height: auto;
  min-width: 100%;
  max-width: none;
  min-height: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* IE10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}

@media (max-width: 767px) {
  .home-search [class*="module-image-list"] img {
    max-height: 100%;
  }
}

/* overlay */
.home-search [class*="module-image-list"]::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.search-options-wrapper {
  margin-top: 15px;
  margin-right: -15px;
  margin-left: -15px;
  text-align: right;
}

/* xs */
@media (max-width: 420px) {
  .search-options-wrapper {
    font-size: 3.5vw;
  }
}

.search-options-wrapper > span {
  display: inline-block;
}

.search-options-wrapper > span + span {
  border-left: 1px solid;
}

.search-options-wrapper span a {
  padding: 0 15px;
}

#databases_div,
#database_tree_links_div {
  padding-bottom: 30px;
}


/*
------------------------------------
Homepage - Scroll Trigger
------------------------------------
*/
.home-search .scroll-trigger {
  position: absolute;
  bottom: 30px;
  left: 50%;
  font-size: 300%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}


/*
--------------------------------------------------------------------------------
HomePage Sections
--------------------------------------------------------------------------------
*/
.alternating-rows section {
  position: relative;
  border-bottom: 1px solid #d9d9d9;
}

.alternating-rows section:nth-child(odd) {
  background-color: #f3f3f3;
}

.alternating-rows section > .container {
  padding-top: 100px;
  padding-bottom: 100px;
}

.alternating-rows h2 {
  margin-bottom: 50px;
  font-size: 36px;
  font-weight: bold;
}



/*
--------------------------------------------------------------------------------
Inner Page - Search
--------------------------------------------------------------------------------
*/
.article-search {
  padding-top: 25px;
  padding-bottom: 25px;
  color: #585858;
  background-color: #f0f0f0;
  border-bottom: 1px solid #d9d9d9;
}

.article-search a {
  color: #585858;
}

/*
------------------------------------
Inner Page - Logo
------------------------------------
*/

.logo-article {
  margin-bottom: 25px;
  text-align: center;
}

@media (max-width: 767px) {
  .logo-article {
    margin-bottom: 30px;
  }
}

.logo-article a {
  display: inline-block;
}

.logo-article img {
  max-height: 92px;
}

/*
------------------------------------
Inner Page - Search Form
------------------------------------
*/
.inside #custom_articles_search_articles_form input[type="text"] {
  height: 45px !important;
  background-color: #fff !important;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.inside #search_button {
  line-height: 45px;
  background-color: #fff;
}

.inside .search-options-wrapper {
  text-align: left;
}

.inside .search-options-wrapper > span {
  border-left: 0;
  border-right: 1px solid;
}

.inside .search-options-wrapper > span:last-child {
  border-right: 0;
}


/* Top Ad
-------------------------------------------------------------------------------- */
.home-top-ad,
.article-top-ad,
.article-middle-ad {
  margin: 10px 0;
}
.article-mainbody-top {
  margin-top: 20px;
}
.home-top-ad .at-zone img,
.article-top-ad .at-zone img,
.article-middle-ad .at-zone img{
  margin: auto;
  display: block;
}
.home-banner-1 {
  background: #f5f5f5;
}
.home-bottom-ad,
.article-bottom-ad {
  margin: 10px 0;
}
.home-bottom-ad .at-zone img,
.article-bottom-ad .at-zone img{
  margin: auto;
  display: block;
}
.footer-wrap {
  background: #f0f0f0;
  padding: 15px 0;
  border-top: 1px solid #d9d9d9;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 126px;
  color: #585858;
}
.footer-wrap a {
  color: #585858;
}
.home-upper-right {
  margin-top: 45px;
  margin-bottom: 15px;
  clear: both;
}


.mainbody {
  margin: 0;
}
.article-right {
  margin: 0;
}

.home-search-link {
  display: inline-block;
  margin-left: 36%;
}

/* NO LONGER BEING USED */
/*
.home-search .homepage-triangle-gray {
  display: none;
}

#alternating-rows.open .homepage-triangle-white, .homepage-triangle-gray {
  margin: auto;
  margin-top: -1px;
  padding-bottom: 35px;
  background: url(/templates/custom/ebm-responsive/images/gray-triangle.png) no-repeat;
  height: 26px;
  width: 53px;
}

#alternating-rows.open .homepage-triangle-gray, .homepage-triangle-white {
  margin: auto;
  display: block;
  margin-top: -1px;
  padding-bottom: 35px;
  background: url(/templates/custom/ebm-responsive/images/white-triangle.png) no-repeat;
  height: 26px;
  width: 53px;
}

.alternating-row .container {
  padding: 0 0 60px 0;
}

#alternating-rows .alternating-row{
  position: relative;
}

/* adjusts the left side in home_banner_1 module to make the entire module appear centered / balanced */
/*
.homepage-left {
  width: 270px;
  float: right;
}

#alternating-rows .alternating-row:nth-child(odd) {
  background: #f3f3f3;
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
}

#alternating-rows.open .alternating-row:nth-child(odd) {
  background-color: white;
}
#alternating-rows.open .alternating-row:nth-child(even) {
  background: #f3f3f3;
  border-top: 1px solid #d9d9d9;
}
*/


/*------------------------------------*
   search filters
*------------------------------------*/
/*
input[type=submit]#search_button  {
  margin-left: -1px;
  color: #585858;
  position: absolute;
}
*/

/*
.home .theme-blank.module-search-main-001 {
  color: #000;
  float: left;
  margin-left: 303px;
  margin-top: -150px;
  position: relative;
}

.inside div#databases_div,
.inside div#databases_or_div,
.inside div#database_tree_links_div {
  text-align: left;
  display: block;
  margin: auto;
  padding-bottom: 0!important;
  margin-top: 33px;
  padding-top: 0!important;
}

.article-search input[type=submit]#search_button {
    height: 33px;
    line-height: 9px;
}

.inside div#database_tree_links_div {
  padding-left: 37px!important;
}
*/

.inside div#databases_div h2 {
  font-size: 16px;
  line-height: 22px;
}
/*
.inside .databases_div_wrap {
  width: 480px;
  margin: auto;
  padding-left: 37px;
}
*/
@media (min-width: 992px) and (max-width: 1199px) {
.inside div#databases_div {
  width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
.inside div#databases_div {
  width: 100%;
  }
}

/*
@media (min-width: 481px) and (max-width: 767px)  {
  input#search_button[type="submit"] {
    height: 33px;
    line-height: 23px;
  }
}
*/


/*
.home-search #custom_articles_search_articles_form span a {
  padding: 0 85px;
}
#custom_articles_search_articles_form span a {
  padding: 0 25px 0 0;
  font-size: 14px;
  color: #585858;
}
#custom_articles_search_articles_form #advanced_search_link {
  padding-left: 0;
  padding-right: 123px;
}
*/

div#normal_list_div a {
    text-decoration: underline;
}

/*
.typeahead,
.custom-articles-search-box {
  background: #fff !important;
}

div#database_tree_links_div {
  margin-bottom: 15px;
}
*/

div#database_tree_links_div h2,
.databases_div_wrap h2{
  font-size: 16px;
  line-height: 19px;
}
#search_by_outline_span_inner,
#set_search_limits_span_inner {
  display: inline-block;
  margin-top: 30px;
}
/*
#search_by_outline_span_inner a#search_by_outline_inner,
#set_search_limits_span_inner a#set_search_limits_inner {
  float: left;
  padding: 20px 0 0!important;
  padding-top: 20px;
  color: #333;
  font-size: 16px;
  margin-left: 39px;
}
*/

/*.search-wrapper #custom_articles_search_articles_form input {
  height: 32px !important;
}*/

/* targeting only firefox */
/*
@-moz-document url-prefix() {
  .twitter-typeahead {
     display: inline !important;
  }
  input.text-off.custom-articles-search-box.typeahead.tt-hint {
    background: transparent !important;
  }
}
*/


@media (min-width: 992px) and (max-width: 1199px) {
  /*
  .logo-home .ebm {
    font-size: 30px;
    letter-spacing: .5px;
  }
  .logo-home .consult {
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 15px;
  }
  .home .theme-blank.module-search-main-001 {
    margin-top: -150px;
  }
  input[type=submit]#search_button  {
    padding: 4px 10px;
    line-height: 23px;
  }
  #search_by_outline_span_inner a#search_by_outline_inner,
  #set_search_limits_span_inner a#set_search_limits_inner {
    float: left;
    padding: 0;
    padding-top: 20px;
  }
  */
}

@media (min-width: 768px) and (max-width: 991px) {
  /*
  .logo-home {
    left: 219px;
  }
  .logo-home .ebm {
    font-size: 24px;
  }
  .logo-home .consult {
    font-size: 44px;
    line-height: 51px;
    letter-spacing: 13px;
  }
  .home-search .theme-blank.module-search-main-001 {
    margin-top: -120px !important;
  }
  input[type=submit]#search_button  {
    padding: 4px 7px;
    line-height: 23px;
  }
  */
  #search_by_outline_span_inner a#custom_articles_search_articles_form span,
  #search_by_outline_span_inner a#search_by_outline_inner {
    padding: 20px 0 0!important;
  }
}

@media (min-width: 481px) and (max-width: 767px)  {
  /*
  .logo-home {
    left: 0;
    position: absolute;
    text-align: center;
  }
  .logo-home .ebm {
    font-size: 34px;
    margin-left: 6px;
  }
  .logo-home .consult {
    font-size: 62px;
    line-height: 66px;
    letter-spacing: 19px;
    margin-left: 23px;
  }
  input[type=submit]#search_button  {
    padding: 4px 7px;
  }
  .article-search form#custom_articles_search_articles_form {
    text-align: center;
    margin-left: -1px!important;
  }
  */
  .homepage-left {
    float: none;
    width: 100%;
  }
  /*
  #search_by_outline_span_inner a#search_by_outline_inner,
  #set_search_limits_span_inner a#set_search_limits_inner {
    padding: 20px 15px 0!important;
  }
  */
}

@media (max-width: 480px) {
  /*
  .home-search .module-search-main-001 {
    top: 114px;
    position: relative;
  }
  .logo-home {
    text-align: center;
    left: 0;
    position: absolute;
    top: 0;
  }
  .logo-home .ebm {
    font-size: 20px;
  }
  .logo-home .consult {
    font-size: 38px;
    line-height: 45px;
    letter-spacing: 10px;
  }
  input[type=submit]#search_button  {
    padding: 4px 6px;
    line-height: 23px;
  }
  form#custom_articles_search_articles_form {
    text-align: center;
  }
  */
  .homepage-left {
    float: none;
    width: 100%;
  }
}

/*------------------------------------*
  LOGO - article search
*------------------------------------*/

.logo-article .ebm {
  font-size: 53px;
  letter-spacing: 10px;
  font-family: 'Libre Baskerville', 'Georgia', 'Cambria', serif;
  font-weight: normal;
}

.logo-article .divider {
  font-size: 59px;
  border-left: 1px solid #d0d1d1;
  border-right: 1px solid #e5e5e4;
  margin: 0 15px 0 5px;
}

.logo-article .consult {
  font-family: 'Libre Baskerville', 'Georgia', 'Cambria', serif;
  letter-spacing: 9px;
  font-size: 40px;
}

@media (max-width: 480px) {
  .logo-article .ebm {
    font-size: 32px;
    letter-spacing: 3px;
  }
  .logo-article .divider {
    font-size: 35px;
  }
  .logo-article .consult {
    letter-spacing: 5px;
    font-size: 23px;
  }
}




.container-box .basic-table ul li ul li {
  margin: 0px 36px;
}


ul {
  /*list-style: none;*/
}

ul ul { /*first level bullets*/
  list-style: square;
  margin:2px 0 2px 36px;
  clear: both;
}
ul ul ul { /*second level bullets*/
  list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
  margin:0 0 0 36px;
}

ul ul ul ul { /*third level bullets*/
  list-style: disc;
  margin:0 0 0 36px;
}


/*reference list styles*/
table.basic-table.reference-list table ul li{
  list-style: square;
}
table.basic-table.reference-list table ul ul li{
  list-style: square;
  margin: 0;
}
table.basic-table.reference-list .wysiwyg-content ul ul, table.basic-table.reference-list ul ul {
  margin: auto;
  list-style: disc;
  overflow: visible;
}

/* floating menu content list styles */
.floatmenu-content-shown div ul li, .floatmenu-content-shown div ol li{
  margin: 2px 0 2px 36px;
}
.floatmenu-content-shown .subsection-container ul li, .floatmenu-content-shown .subsection-container ol li {
  margin: 2px 0 2px 36px;
}
.floatmenu-content-shown ul {
  list-style: square;
}
.floatmenu-content-shown ul ul{
  list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
}
.floatmenu-content-shown ul ul ul{
  list-style: disc;
}

/* floating menu content subsection-container list styles */
.floatmenu-content-shown .subsection-container ul {
  list-style: square;
  margin: 2px 0;
}
.floatmenu-content-shown .subsection-container ul ul{
  list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
  margin: 2px 0 2px 36px;
}
.floatmenu-content-shown .subsection-container ul ul ul{
  list-style: disc;
}

/* freeform section list styles */
.basic-table .articlevalue ul li {
  list-style: square;
  line-height: 24px;
}
.basic-table .articlevalue ul ul li {
  list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
}
.basic-table .articlevalue ul ul ul li {
  list-style: disc;
}

.basic-table .articlevalue table {
    width: 100%;
}

.basic-table .articlevalue table td {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  border: 1px solid #d9d9d9!important;
  padding: 10px 0!important;
}

#category_tree ul li, #category_tree ol li {
  margin: 6px 0 6px 0px;
}

.reference-block-toggle-open ul {
  margin-top: 0!important;
}
.reference-block-toggle-open ul li {
  list-style: disc!important;
}

.article-jump ul li {
  margin: 12px 7px;
}

.general-info {
  padding: 12px 10px;
}

.general-info p {
  margin: 0 0 10px;
}

/*------------------------------------*
   Contact Us Page
*------------------------------------*/

#a100000_siteform td.form-caption-1 {
  display: none;
}

/*------------------------------------*
   Contribute by Submitting a Topic and Evidence Page
*------------------------------------*/

#a100002_siteform table {
  width: 100%;
}
#a100002_siteform td.form-caption-1 {
  display: none;
}
#a100002_siteform input[type=text] {
  width: 325px;
}
#a100002_siteform textarea {
    min-height: 100px;
    width: 100%;
}

  @media (max-width: 767px)  {
    #a100002_siteform input[type=text],
    #a100002_siteform textarea {
      width: 100%;
    }
  }

/*------------------------------------*
   Article Styles
*------------------------------------*/

.container-box {
  color: #000;
  display: block;
  margin-bottom: 20px;
  border: 1px solid #d9d9d9;
  text-decoration: none;
}
.container-box h2 {
  background: #f0f0f0;
  border-bottom: 1px solid #d9d9d9;
  padding: 10px;
  font-weight: bold;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
}
.container-box ul {
    margin-bottom: 0;
}
.container-box ul li {
  float: left;
  margin: 2px 2px 2px 36px;
  clear: both;
  list-style: square;
}
.container-box ul ul li {
    list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
    margin: 2px 0 2px 30px;
}
.container-box ul ul ul li {
  margin: 2px 2px 2px 40px;
  list-style: disc;
}
table.basic-table {
  border: 1px solid #d9d9d9;
  border-bottom:0;
  width: 100%;
  margin-bottom:20px;
  table-layout: fixed;
}

table.basic-table th {
  background: #f0f0f0;
  border-bottom: 1px solid #d9d9d9;
  padding:10px;
  text-align: left;
}

table.basic-table th h2 {
  color: #000;
  margin: 0;
  font-size: 17px;
  font-weight: 700;
}

table.basic-table th h2 a {
  color: #7e7e7e;
  font-size: 14px;
  margin-left: 10px;
  text-decoration: none;
}

li.referenceblock-item div,
li.referenceblock-item div p {
  font-size: 15px;
}

li.referenceblock-item div ol {
  margin: 2px 0 2px 36px;

}

li.referenceblock-item div li {
  font-size: 15px;
  line-height: 15px;
  border-bottom: 0;
  padding: 6px 0;
      list-style: inherit;
}

li.referenceblock-item div li li {
  list-style-type: lower-alpha;
}

table.basic-table td {
  background: #FFF;
  color: #000;
  text-align: left;
}
.basic-table ul {
  margin-bottom: 0;
}

.basic-table ul li {
  list-style: none;
  padding: 12px 10px;
  margin: 0;
  font: 16px/20px 'Georgia', 'Cambria', 'Baskerville', sans-serif;
  border-bottom: 1px solid #d9d9d9;
}

.basic-table ul li ul li {
  padding: 4px 0;
  margin: 0px 17px 0 18px;
  border-bottom: 0;
}

.referenceblock-item ul {
  margin: 10px 0 0;
  padding: 0;
}

li.referenceblock-item li.toggle-block-section {
  margin-left: 0;
  font-size: 15px;
}

li.referenceblock-item li.toggle-block-section a {
  color: #7f7e7c;
}

li.referenceblock-item div ul li {
  list-style: square!important;
  font-size: 15px;
  padding: 0;
  line-height: 20px;
}

li.referenceblock-item div ul ul li {
    margin: 2px 0 2px 36px;
    list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==')!important;
}
li.referenceblock-item div ul ul ul {
    margin: 2px 0 2px 36px;
}
li.referenceblock-item div ul ul ul li {
    margin: 10px 0 2px 36px;
    list-style: disc!important;
}

li.referenceblock-item div p {
  font-size: 15px;
}

li.toggle-block-section {
  float: left;
}

.articlevalue ul li{
  border-bottom: 0;
  padding: 4px 0;
  margin: 0 0 0 30px;
}

.article-jump ul li {
  float: left;
  list-style: none;
  clear: none;
  margin: 0;
  font-size: 13px;
  margin: 16px 3px 0 10px;
}
.article-jump ul li a {
    text-decoration: underline;
    color: #7f7e7c;
}

.expandlink a {
  color: #7f7e7c;
  text-decoration: none;
  font-family: 'Georgia', 'Cambria', 'Baskerville', sans-serif;
  font-size: 15px;
  position: relative;
  display: block!important;
  min-height: 22px!important;
  outline: none!important;
}

.expandlink a:hover {
  color: #000;
  outline: none!important;
}
.expandlink a:focus {
  outline: none!important;
}
.subsection {
  border: 1px solid #d9d9d9;
  border-top: 0;
  margin-bottom: 20px;
}

.article-right .fa,
.article-right a{
  color: #585858;
}
.article-right .fa {
  margin: 20px 0;
}
.article-right .fa:hover {
  color: #333;
}

table.basic-table.reference-list .wysiwyg-content ul ul {
  margin: 6px 0 6px 0px;
}
table.basic-table.reference-list ul ul {
  margin: 0 0 15px 0;
}
table.basic-table.reference-list table ul li {
    padding: 0;
    font-size: 15px;
    margin: 0 0 0 18px;
}
table.basic-table.reference-list table ul li p {
  line-height: 20px;
}

/*------------------------------------*
   Float Menu
*------------------------------------*/

.floatmenu {
  position: absolute;
  width: 160px;
  color: #FFF;
  margin-top: -1px;
}
.floatmenu ul {
  margin-bottom: 0;
}
.floatmenu .basic-table {
  border-left: 0;
}
.floatmenu .basic-table ul li {
  margin: 0;
  font-size: 15px;
  line-height: 16px;
}
.floatmenu .basic-table ul li:hover {
  background: #e0e2e3;
}

.floatmenu .basic-table a, .floatmenu .basic-table a:hover {
  text-decoration: none;
  color: #000;
}
.floatmenu-content-shown {
  margin-left: 160px;
  margin-right: 15px;
}

.floatmenu-content-shown .subsection-container{
    margin-left: 17px;
}
.floatmenu-content-shown p {
    margin: 2px 5px;
}



.content-container .floatmenu-content ul li a {
  color: #000;
}
.floatmenu-content ul li li {
  list-style-type: disc;
}

.subsection-heading {
  font-weight: bold;
  margin: 15px 0 6px 0;
  line-height: 24px;
}

.custom-sub-section-heading {
  font-weight: bold;
  margin: 15px 0 6px 0;
  line-height: 24px;
  background: #f0f0f0;
  border: 1px solid #d9d9d9;
  padding: 7px 10px;
}

ul < .subsection-heading {
  list-style: none;
}

.articlevalue ol li {
  border-bottom: 0;
  margin: 0 0 0 40px;
  padding: 4px 0;
  list-style: inherit;
}
ol ol {
      margin: 2px 0 2px 36px;
      list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: lower-roman;
}

ol ol ol ol {
  list-style-type: decimal;
}
.table-border {
  border: 1px solid #D9D9D9;
  margin: 15px 0 6px 0;
  line-height: 24px;
}
/*------------------------------------*
 twitter typeahead
*------------------------------------*/

.tt-dropdown-menu {
  z-index: 100000000000 !important;
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  color: #333;
  border-radius: 0 !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.tt-suggestion {
  padding: 5px 15px !important;
  font-size: 16px !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.tt-suggestion:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.twitter-typeahead .tt-dropdown-menu .tt-suggestion.tt-cursor {
  color: #000;
  background-color: #ccc;
}

/*
div#databases_div tr {
  float: left;
}
*/
div#databases_div input[type=radio], div#databases_div input[type=checkbox] {
  margin: 6px 2px 0 0;
}

.databases_div_wrap td.collection-caption {
  padding-right: 20px;
}

img {
  max-width: 100%;
  height: auto;
}


/*------------------------------------*
search results pagination
*------------------------------------*/
.paging_block ul {
    list-style: none;
}
.paging_block ul li {
    margin: 0 10px 0 0;
    float: left;
}
.paging_block .previous {
    padding-right: 10px;
}











@media (min-width: 1200px) {

  .container {
    width: 1200px;
  }
  /*
  input#search_box {
    width: 410px !important;
  }
  .home input#search_box {
    width: 500px !important;
    height: 47px !important;
    padding: 0 10px;
  }
  .home #search_button {
     padding: 12px 8px 11px;
     height: 47px;
     margin-left: -1px;
  }
  */
  .home .home_banner_1 ul li {
    margin: 20px 0 20px 55px;
    list-style: disc;
  }
  .home .home_banner_1 {
  }
  /*
  .home-search img {
    width: 260px;
    height: auto;
  }
  */

  .centered {
    margin-left: 55px;
  }
  /*
  .article-search form#custom_articles_search_articles_form {
    margin-left: -73px!important;
  }
  */
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    /*
    .navbar-left,.navbar-right {
        float: none !important;
    }
    */
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    /*
    .navbar-nav {
      float: none!important;
      margin: 0;
    }
    */
    .navbar-nav>li {
      float: none;
      margin: 0;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse.collapse.in {
      display: block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  /*
  .logo-home {
      left: 287px;
  }
  .home-search .custom-articles-search-box {
    width: 340px !important;
  }
  .home .theme-blank.module-search-main-001 {
    margin-left: 270px;
  }
  .custom-articles-search-box {
    width: 410px !important;
  }
  .home-search img {
    width: 220px;
    height: auto;
  }
  .home-search .tt-dropdown-menu {
    width: 340px !important;
  }
  .tt-dropdown-menu {
    width: 410px !important;
  }
  */
  .home-search #custom_articles_search_articles_form span a {
    padding: 0 44px;
  }
  .navbar-toggle {
    padding: 10px 0;
  }
  /*
  .article-search form#custom_articles_search_articles_form {
    margin-left: -73px!important;
  }
  */
}

@media (min-width: 768px) and (max-width: 991px) {
  body {
    margin: 0 0 136px;
  }
  /*
  .home .theme-blank.module-search-main-001 {
    margin-left: 207px;
    margin-top: -191px;
    position: relative;
    background: #fff;
  }
  .tt-dropdown-menu {
    width: 410px !important;
  }
  */
  .home-search .typeahead {
    width: 260px;
  }
  .home-search #custom_articles_search_articles_form span a {
    padding: 0 25px;
  }
  /*
  .home-search .tt-dropdown-menu {
    width: 323px!important;
  }
  .home-search img {
    width: 185px;
    height: auto;
  }
  */
  .search-wrapper {
    padding: 18px 0;
  }
  .footer-wrap {
    height: 136px;
  }
  .home-bottom-ad, .article-bottom-ad {
    padding-bottom: 10px;
  }
  .navbar-toggle {
    padding: 10px 0;
  }
  /*
  .article-search form#custom_articles_search_articles_form {
      margin-left: -73px!important;
  }
  */
}

@media (min-width: 481px) and (max-width: 767px)  {
  /*
  .home .theme-blank.module-search-main-001 {
    margin-top: 175px;
    margin-bottom: 50px;
    margin-left: 0;
    width: 100%;
    position: relative;
    background: #fff;
  }
  span.twitter-typeahead {
    width: 397px;
  }
  .tt-dropdown-menu {
    width: 388px !important;
  }
  .home-search img {
    width: 150px;
    height: auto;
  }
  .logo-article .ebm {
    font-size: 50px;
  }
  .logo-article .consult {
    font-size: 39px;
  }
  .inside .databases_div_wrap,
  .inside #database_tree_links_div {
    width: 450px!important;
  }
  #custom_articles_search_articles_form {
    text-align:center;
  }
  #custom_articles_search_articles_form .twitter-typeahead {
    margin-left: -57px;
  }
  */
}

@media (max-width: 767px) {
  body {
    margin: 0 0 146px;
  }
  .mainbody {
    margin: 0 0 40px;
  }
  div#bs-example-navbar-collapse-1 {
    background: #f3f3f3;
    margin-top: 20px;
    margin-bottom: 30px;
  }
  /*
  .navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border: 1px solid #b2b2b2;
    border-bottom: 0;
    margin-left: -15px;
    margin-right: -15px;
  }
  */
  .navbar {
    min-height: 39px;
  }
  .navbar-collapse {
    background-color: #333;
  }
  .article-search img {
    margin-top: 16px;
  }
  /*
  .inside div#databases_div,
  .inside div#databases_or_div,
  .inside div#database_tree_links_div {
    text-align: left;
    width: 100%;
    display: block;
    margin: auto;
    margin-top: 20px;
  }
  */
  .home-upper-right {
    padding: 30px 0;
  }

  .basic-table ul li, .articlevalue {
    font-size: 16px!important;
    line-height: 24px!important;
    /*padding: 15px;*/
  }
  .subsection table.basic-table {
    border-right: 0;
  }
  .floatmenu {
   width: 100%;
    position: static;
  }
  .floatmenu-content {
    margin: 0;
  }
  .floatmenu-content ul {

  }
  .floatmenu-content ul li {

  }
  .floatmenu-content ul li li {
    list-style-type: disc;
  }
  .floatmenu-content-shown .subsection-container {
    margin-left: 0;
  }
  .floatmenu-content div {
    padding: 0 !important;
  }
  .floatmenu .basic-table ul li:last-child {
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
  }
  /*
  #custom_articles_search_articles_form a {
    padding: 0 31px!important;
    font-size: 13px;
  }
  */
  .subsection {
    border: 0;
  }
  .search-wrapper {
    background: #fff;
    padding: 10px 0;
    border-bottom: 1px solid #d9d9d9;
    border-top: 0;
    overflow: visible;
  }
  .homepage-triangle-gray {
    background: url(/templates/custom/ebm-responsive/images/gray-triangle.png) no-repeat;
  }
  .article-search .homepage-triangle-gray {
    background: url(/templates/custom/ebm-responsive/images/white-triangle.png) no-repeat;
  }
  .alternating-row .container {
    padding: 0 0 30px 0;
  }
  .triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #f3f3f3 transparent;
    position: absolute;
    top: 46px;
    right: 5px;
  }
  .triangle:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 16px 16px 16px;
    border-color: transparent transparent #000 transparent;
    position: absolute;
    top: 0;
    right: -16px;
    z-index: -1;
    content: '';
  }
  /*
  .menu {
    margin-top: 15px;
  }
  .menu-wrap {
    margin-bottom: 5px;
  }
  */
  a.navbar-brand {
    display: none;
  }
  table.basic-table td {
    display: block;
    width: 100% !important;
  }
  .footer-wrap {
    height: 146px;
  }
  .mobile-left {
    float: left!important;
    font-size: 12px;
    margin: 0;
    clear: both;
  }
  .databases_div_wrap {
    font-size: 13px;
  }
  .custom-articles-search-database-collection-caption {
    width: 120px!important;
    font-size: 13px!important;
  }
  div#database_tree_links_div h2, .databases_div_wrap h2 {
    font-size: 13px;
    line-height: 19px;
    text-align: left;
  }
}
@media (min-width: 481px) and (max-width: 509px) {
  .typeahead, .tt-query, .tt-hint {
    width: 216px;
  }
  .logo-home .ebm {
    font-size: 30px;
    margin-left: 6px;
  }
  .logo-home .consult {
    font-size: 59px;
    line-height: 66px;
    letter-spacing: 12px;
    margin-left: 23px;
  }
  input#search_box {
    width: 330px;
  }
    span.twitter-typeahead {
    width: 330px;
  }
  /*
  .typeahead,
  .tt-query,
  .tt-hint {
    width: 330px!important;
  }
  */
  .inside .logo-article .consult {
    font-size: 37px;
    letter-spacing: 5px;
  }
  .inside .logo-article .consult {
    font-size: 31px;
    letter-spacing: 8px;
  }
  .search-wrapper .row {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 480px) {
  body {
    margin: 0 0 167px;
  }
  .mainbody {
    margin: 0 0 60px;
  }
  /*
  .home .theme-blank.module-search-main-001 {
    top: 87px;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    background: #fff;
    margin-bottom: 105px;
    float: none;
  }
  .home-search img {
    width: 112px;
    height: auto;
    display: none;
  }
  */
  #search_box input[type="text"] {
    width: 205px !important;
  }
  /*
  input.text-off.custom-articles-search-box.typeahead.tt-hint {
    width: 100%!important;
  }
  form#custom_articles_search_articles_form {
    width: 100%;
    margin-left: 6px!important;
    text-align: center;
  }
  input#search_box {
    width: 217px;
  }
  .inside .databases_div_wrap {
    width: 280px!important;
  }
  #search_by_outline_span_inner,
  #set_search_limits_span_inner {
    width: 280px;
  }
  #search_by_outline_span_inner a#search_by_outline_inner,
  #set_search_limits_span_inner a#set_search_limits_inner {
    padding: 20px 0 0!important;
  }
  .home-search .tt-dropdown-menu {
    width: 219px!important;
  }
  .tt-dropdown-menu {
    width: 217px !important;
  }
  .article-search .tt-dropdown-menu {
    width: 278px!important;
  }
  span.twitter-typeahead {
    width: 217px;
    margin-left: -71px;
  }
  #custom_articles_search_articles_form a {
    padding: 0 14px!important;
  }
  #database_tree_links_div .custom-articles-search-database-link-caption a {
    padding: 0!important;
  }
  */
  .article-jump ul li {
    width: 100%;
    margin: 4px 10px;
  }
  .footer-wrap {
    height: 183px;
  }
  /*
  #custom_articles_search_articles_form #advanced_search_link {
    padding-left: 0;
    padding-right: 26px;
  }
  */
  .search-wrapper .row {
    margin-right: 0;
    margin-left: 0;
  }
}


/* overriding bootstrap container sizes */

@media (min-width: 768px) and (max-width: 1199px){
  .inside .container {
    width: 97%;
  }
}
